skawa_components 1.5.3 icon indicating copy to clipboard operation
skawa_components: ^1.5.3 copied to clipboard

Platformweb

Additional components for AngularDart based on Material Design principles. These reusable components are not part of the official Material Components library.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add skawa_components

With Flutter:

 $ flutter pub add skawa_components

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  skawa_components: ^1.5.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:skawa_components/skawa_components.dart';
4
likes
90
pub points
43%
popularity

Publisher

unverified uploader

Additional components for AngularDart based on Material Design principles. These reusable components are not part of the official Material Components library.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

angular, angular_components, diff_match_patch, intl, js, markdown, meta, sass_builder

More

Packages that depend on skawa_components